Skip to main content
GET
/
voice
/
analytics
cURL
curl --request GET \
  --url https://api.useanima.sh/v1/voice/analytics \
  --header 'Authorization: Bearer <token>'
{
  "averageCompositeScore": 123,
  "averageResolutionScore": 123,
  "averageSentimentScore": 123,
  "totalCalls": 123,
  "scoreDistribution": {
    "excellent": 123,
    "good": 123,
    "average": 123,
    "poor": 123
  }
}

Authorizations

Authorization
string
header
required

JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer

Query Parameters

agentId
string
dateFrom
string
dateTo
string

Response

200 - application/json

OK

averageCompositeScore
number
required
averageResolutionScore
number
required
averageSentimentScore
number
required
totalCalls
number
required
scoreDistribution
object
required